/* #### Tipografías ### */
@font-face {
    font-family: 'pts';
    src: url(../fonts/pts-r.ttf),
        url(../fonts/pts-r.eot);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pts';
    src: url(../fonts/pts-b.ttf),
        url(../fonts/pts-b.eot);
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'pts';
    src: url(../fonts/pts-i.ttf),
        url(../fonts/pts-i.eot);
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'pts';
    src: url(../fonts/pts-bi.ttf),
        url(../fonts/pts-bi.eot);
    font-weight: bold;
    font-style: italic;
}

/* #### Estilos Generales ### */

body, html{
    background-color: #58585b;
    color: #fff;
    font-family: 'pts';
    font-size: 16pt;
    line-height: 19pt;
}

h1{
    font-family: 'pts';
    font-weight: normal;
    font-size: 18pt;
    text-transform: uppercase;
}

h2{
    font-family: 'pts';
    font-weight: bold;
    font-size: 16pt;
    text-transform: uppercase;
}

a:hover{
    color: #fff;
    opacity: 0.8;
}

.relativo{
    position: relative;
}

.img-fullwidth{
    width: 100%;
}

h1.titulo-sub{
    border-bottom: 1px solid #fff;
}

/* #### Header ### */

header{
    padding-top: 18px;
}

header .row{
    padding-bottom: 18px;
    margin-bottom: 18px;
    border-bottom: 1px solid #fff;
}

header .botonera{
    margin-left: 15px;
    padding-top: 18px;
}

.boton-buscar, 
.boton-menu{
    height: 18px;
    width: 18px;
    display: block;
}

.boton-buscar{
    background: url(../imagenes/lupa.png) center center no-repeat;
    background-size: contain;
}

.boton-menu{
    background: url(../imagenes/menu.png) center center no-repeat;
    background-size: contain;
}

.contenedor_menu{
    position: static;
}

/* #### Menu ### */

header nav{
    display: none;
    position: absolute;
    right: 0;
    min-width: 240px;
}

header nav ul{
    list-style: none;
    margin: 0;
    padding: 16px;
    background-color: #58585b;
    border-left: 1px solid #fff;
    margin-top: 18px;
}

header nav li{
    margin-bottom: 16px;
}

header nav a{
    color: #fff;
    font-weight: bold;
    font-size: 16pt;
    text-transform: uppercase;
}

.contenedor_menu:hover nav{
    display: block;
}

/* #### Artículos del home ### */

section h2:before{
    width: 18px;
    height: 18px;
    display: inline-block;
    content: ' ';
    background: url(../imagenes/icono_articulo.png) center center no-repeat;
    background-size: contain;
    margin-right: 5px;
}

section h2{
    font-family: 'pts';
    margin-top: 12px;
    margin-bottom: 0;
}

.categoria{
    font-family: 'pts';
    margin-top: 0;
    margin-bottom: 15px;
    color: #8dd7f7;
    font-size: 12pt;
    text-transform: uppercase;
}

h1 .categoria{
    display: block;
    margin-top: 18px;
}

#articulos_home .item.articulo{
    padding-bottom: 18px;
    margin-bottom: 18px;
    border-bottom: 1px solid #fff;
}

#articulos_home p{
    margin: 0;
    padding: 0;
}

.menu.lateral h1 {
    border-top: 1px solid #fff;
    padding: 12px 0;
    margin-bottom: 0;
}

.menu.lateral dt:last-child h1{
    border-bottom: 1px solid #fff;
}

.menu.lateral h1:after {
    width: 20px;
    height: 20px;
    float: right;
    content: ' ';
    margin-top: 9px;
    background: url(../imagenes/abajo.png) center center no-repeat;
    background-size: 8px 8px;
    display: block;
    cursor: pointer;
}

.menu.lateral dt{
    margin-bottom: 0;
}

.menu.lateral dt p{
    display: none;
    font-weight: normal;
}

.menu.lateral .activo h1 {
    padding: 16px 0;
}

.menu.lateral .activo h1:after {
    background: url(../imagenes/arriba.png) center center no-repeat;
    background-size: 8px 8px;
}

.menu.lateral .activo p{
    display: block;
}

/* #### Footer ### */

footer{
    font-size: 14pt;
}

footer .row{
    margin-top: 100px;
    padding-top: 10px;
    padding-bottom: 35px;
    border-top: 1px solid #fff;
}

ul.redes{
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.redes li{
    display: inline-block;
    margin-left: 5px;
    width: 25px;
    height: 25px;
}

ul.redes li a{
    display: block;
    width: 100%;
    height: 100%;
}

ul.redes .facebook{
    background: url(../imagenes/facebook.png) center center no-repeat;
    background-size: contain; 
}

ul.redes .twitter{
    background: url(../imagenes/twitter.png) center center no-repeat;
    background-size: contain; 
}

ul.redes .linkedin{
    background: url(../imagenes/linkedin.png) center center no-repeat;
    background-size: contain; 
}

/* ### Servicios ### */

#servicios h2{
    margin-top: 12px;
    margin-bottom: 40px;
}

img.proyecto{
    margin-bottom: 12px;
    margin-top: 40px;
}

img.proyecto:first-of-type{
    margin-top: 0;
}

/* ### Contacto ### */
img.contacto{
    margin-bottom: 30px;
}

#contacto form{
    margin-top: 40px;
}

#contacto input,
#contacto textarea{
    margin-bottom: 10px;
    padding: 18px;
    line-height: 100%;
    box-sizing: border-box;
    background-color: transparent;
    border: 1px solid #fff;
}

#contacto input{
    height: 50px;
}

#contacto textarea{
    height: 150px;
}

.boton_enviar{
    width: 100%;
    text-align: center;
    background-color: #fff !important;
    color: #58585b !important;
}

/* Small Only */
@media screen and (max-width: 39.9375em) {
    header{
        margin: 20px 0;
        padding-top: 0;
    }
    
    header .row {
        padding-bottom: 0;
        margin-bottom: 0;
        border-bottom: none;
    }
    
    header .botonera {
        padding-top: 0;
    }
    
    .boton-buscar, 
    .boton-menu{
        height: 36px;
        width: 36px;
    }
    
    header nav li{
        margin-bottom: 32px;
    }
    
    footer .row{
        margin-top: 140px;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    
    ul.redes{
        margin-top: 20px;
    }
}

/* Medium and up */
@media screen and (min-width: 40em) {}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {}

/* Large and up */
@media screen and (min-width: 64em) {}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {}

